Any word on protection for CVE-2024-4577?

I’ve done a search, and can’t see any posts about CVE-2024-4577 - any guidance for mitigation via CF would be appreciated.

This looks match on generic RCE policies

1 Like